[BR-DiamondSword2K9 UTUIDataProvider_MapInfo]
MapName=BR-DiamondSword2K9
FriendlyName=DiamondSword2K9
PreviewImageMarkup=<Images:BR-DiamondSword2K9.ScreenShot_Mat>
NumPlayers=Players: 2 to 12  Author: c@pp@s (UT2K3/4), HO0815XX (UT3 Conversion)
Description=Bombing Run-Version
